{
  "name": "scaenae",
  "version": "1.0.0",
  "description": "SCAENAE web app",
  "main": "main.js",
  "author": "Nicolò P. <nicolo.paraciani@cnr.it>",
  "license": "MIT",
  "dependencies": {
    "@hotwired/stimulus": "^3.2.2",
    "leaflet": "^1.9.4",
    "three": "0.147"
  },
  "devDependencies": {}
}
